Spawn is fixed again ^^

version is 1.11.2 running Spigot
i think you can join with lower versions as well,
but this needs to be tested

for me all my mods updated to 1.11, so no need to run
lower version